## mx-packageinstaller-pkglist 21.07.3mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.07.3mx21) mx; urgency=medium

  * fcitx entry changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Jul 2021 10:02:18 -0400
