## mx-packageinstaller-pkglist 21.08.2mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.2mx19) mx; urgency=medium

  * Version bump to replace mistaken version push.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 02 Aug 2021 11:29:03 -0400
