## mx-packageinstaller-pkglist 21.08.3mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.3mx19) mx; urgency=medium

  * autoupdate ahs kernels (5.10) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Aug 2021 15:36:07 -0400
