## mx-packageinstaller-pkglist 21.08.3mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.3mx21) mx; urgency=medium

  * fix playonlinux install routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Aug 2021 15:42:58 -0400
