## mx-packageinstaller-pkglist 21.08.4mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.4mx19) mx; urgency=medium

  * actually enable ahs repo to install kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 29 Aug 2021 15:10:56 -0400
