## mx-packageinstaller-pkglist 21.08.4mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.4mx21) mx; urgency=medium

  * update thunderbird language definitions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Aug 2021 11:35:08 -0400
