## mx-packageinstaller-pkglist 21.08.5mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.5mx19) mx; urgency=medium

  * update freeoffice

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Oct 2021 21:37:14 -0400
