## mx-packageinstaller-pkglist 21.08.5mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.5mx21) mx; urgency=medium

  * update gimp-full and localwebserver 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Aug 2021 23:35:59 -0400
