## mx-packageinstaller-pkglist 21.08.6mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.6mx19) mx; urgency=medium

  * update master-pdf-editor-5

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Nov 2021 13:27:35 -0500
