## mx-packageinstaller-pkglist 21.08.7mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.7mx19) mx; urgency=medium

  * update opera

 -- fehlix <fehlix@mxlinux.org>  Fri, 17 Dec 2021 03:18:15 -0500
