## mx-packageinstaller-pkglist 21.08.9mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.9mx19) mx; urgency=medium

  * mullvadvpn & windscribevpn
  * antix kernel updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Sep 2022 18:53:27 -0400
