## mx-packageinstaller-pkglist 21.08.10mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.10mx19) mx; urgency=medium

  *  update mullvadvpn

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Oct 2022 20:53:53 -0400
