## mx-packageinstaller-pkglist 21.08.11mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.11mx19) mx; urgency=medium

  *  update mullvadvpn (again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Oct 2022 18:00:59 -0400
