## mx-packageinstaller-pkglist 21.08.12mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.12mx19) mx; urgency=medium

  * update teamviewer

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Nov 2022 22:19:31 -0500
