## mx-packageinstaller-pkglist 21.08.13mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.13mx19) mx; urgency=medium

  * remove 32 bit zoom option, zoom no longer offers it

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Jan 2023 20:07:21 -0500
