## mx-packageinstaller-pkglist 21.08.14mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.14mx19) mx; urgency=medium

  * remove 32 bit masterpdf4, no longer offerred

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Jan 2023 19:30:13 -0500
