## mx-packageinstaller-pkglist 21.08.15mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.15mx19) mx; urgency=medium

  * install antix-archive-keyring if necessary

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 26 Jan 2023 20:53:50 -0500
