## mx-packageinstaller-pkglist 21.08.17mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.17mx19) mx; urgency=medium

  * update fotoxx to fotocx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Feb 2024 22:52:55 -0500
