## mx-packageinstaller-pkglist 21.08.18mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.08.18mx19) mx; urgency=medium

  * add mx14-artwork

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Mar 2024 10:47:25 -0400
