## mx-packageinstaller-pkglist 21.09.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.09.02mx21) mx; urgency=medium

  * update krita

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Sep 2021 20:53:31 -0400

mx-packageinstaller-pkglist (21.09.01mx21) mx; urgency=medium

  * add lazpaint 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Sep 2021 11:44:47 -0400
