## mx-packageinstaller-pkglist 21.09.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.09.03mx21) mx; urgency=medium

  * add xfce4-screenshooter
  * remove muon modified desktop launcher from kde5.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Sep 2021 22:09:28 -0400
