## mx-packageinstaller-pkglist 21.09.04mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.09.04mx21) mx; urgency=medium

  * update screenshots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 17:27:34 -0400
