## mx-packageinstaller-pkglist 21.09.05mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.09.05mx21) mx; urgency=medium

  * add synaptic to utilities 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Sep 2021 19:46:52 -0400
