## mx-packageinstaller-pkglist 21.09.06mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.09.06mx21) mx; urgency=medium

  * hindi fonts 
  * add telegram-desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Oct 2021 20:07:12 -0400
