## mx-packageinstaller-pkglist 21.10.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.10.02mx21) mx; urgency=medium

  * update opera_64, vivaldi and waterfox installer

 -- fehlix <fehlix@mxlinux.org>  Mon, 11 Oct 2021 12:36:33 +0000

mx-packageinstaller-pkglist (21.10.01mx21) mx; urgency=medium

  * update debian kernel label 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Oct 2021 09:54:43 -0400
