## mx-packageinstaller-pkglist 21.10.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.10.03mx21) mx; urgency=medium

  * update freeoffice 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Oct 2021 21:30:31 -0400
