## mx-packageinstaller-pkglist 21.10.05mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.10.05mx21) mx; urgency=medium

  * add slack-desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Oct 2021 12:48:26 -0400
