## mx-packageinstaller-pkglist 21.10.08mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.10.08mx21) mx; urgency=medium

  * flesh out mxfluxbox.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Oct 2021 16:27:05 -0400

mx-packageinstaller-pkglist (21.10.07mx21) mx; urgency=medium

  * update kodi.pm 
  * antiX kernel update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 Oct 2021 18:54:27 -0400

mx-packageinstaller-pkglist (21.10.06mx21) mx; urgency=medium

  * add veracrypt 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Oct 2021 14:47:55 -0400
