## mx-packageinstaller-pkglist 21.11.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.11.01mx21) mx; urgency=medium

  * update signal-desktop
  * add 5.14 kernel (ahs) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Nov 2021 22:53:07 -0500
