## mx-packageinstaller-pkglist 21.11.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.11.02mx21) mx; urgency=medium

  * update master-pdf-editor-5 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Nov 2021 13:16:52 -0500
