## mx-packageinstaller-pkglist 21.11.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.11.03mx21) mx; urgency=medium

  * add variety wallpaper changer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Nov 2021 20:44:15 -0500
