## mx-packageinstaller-pkglist 21.12.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.12.01mx21) mx; urgency=medium

  * fix Libreoffice installer up/downgrade backports/main

 -- fehlix <fehlix@mxlinux.org>  Mon, 06 Dec 2021 19:28:22 -0500
