## mx-packageinstaller-pkglist 21.12.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.12.02mx21) mx; urgency=medium

  * update telegram-desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Dec 2021 17:21:28 -0500
