## mx-packageinstaller-pkglist 22.01.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.01.01mx21) mx; urgency=medium

  * add more default packages
  * add avidemux 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jan 2022 18:13:49 -0500
