## mx-packageinstaller-pkglist 22.01.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.01.02mx21) mx; urgency=medium

  * fix megasync 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jan 2022 23:01:33 -0500
