## mx-packageinstaller-pkglist 22.01.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.01.03mx21) mx; urgency=medium

  * update ahs kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jan 2022 14:19:44 -0500
