## mx-packageinstaller-pkglist 22.03.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.03.01mx21) mx; urgency=medium

  * remove celestia from package descriptions 
  * update ahs 5.16 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Mar 2022 13:09:32 -0500
