## mx-packageinstaller-pkglist 22.03.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.03.02mx21) mx; urgency=medium

  * update ahs 5.16 kernel
  * remove celestia from primary 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Mar 2022 17:50:48 -0500
