## mx-packageinstaller-pkglist 22.04.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.04.02mx21) mx; urgency=medium

  * add ms edge

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Apr 2022 22:55:45 -0400
