## mx-packageinstaller-pkglist 22.05.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.05.02mx21) mx; urgency=medium

  * fix typo in 5.17 kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 May 2022 22:52:57 -0400
