## mx-packageinstaller-pkglist 22.06.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.06.01mx21) mx; urgency=medium

  * update 5.17 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Jun 2022 21:58:16 -0400

mx-packageinstaller-pkglist (22.05.03mx21) mx; urgency=medium

  * add Windscribe VPN
  * add xterm to NordVPN
  * add xfce4-helpers for LibreWolf
  * remove curl from uninstall in localwebserver

 -- fehlix <fehlix@mxlinux.org>  Mon, 30 May 2022 20:14:57 -0400
