## mx-packageinstaller-pkglist 22.08.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.08.02mx21) mx; urgency=medium

  * update 5.18 kernel to -4mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Aug 2022 20:47:16 -0400
