## mx-packageinstaller-pkglist 22.09.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.09.01mx21) mx; urgency=medium

  * update antiX kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Sep 2022 18:36:29 -0400
