## mx-packageinstaller-pkglist 22.09.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.09.02mx21) mx; urgency=medium

  [fehlix]
  * update Mullvad VPN
  * update Windscribe VPN
  * update Master PDF Editor 4 + 5
 
 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Sep 2022 22:28:05 -0400
