## mx-packageinstaller-pkglist 22.10.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.10.01mx21) mx; urgency=medium

  * add vscodium 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Oct 2022 16:28:56 -0400
