## mx-packageinstaller-pkglist 22.10.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.10.02mx21) mx; urgency=medium

  [fehlix]
  *  update mullvad vpn (again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Oct 2022 20:48:20 -0400
