## mx-packageinstaller-pkglist 22.10.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.10.03mx21) UNRELEASED; urgency=medium

  *  update mullvad (again again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Oct 2022 17:59:54 -0400
