## mx-packageinstaller-pkglist 22.11.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.11.01mx21) mx; urgency=medium

  * add 6.0 (3mx) kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 01 Nov 2022 20:51:21 -0400

mx-packageinstaller-pkglist (22.10.03mx21) mx; urgency=medium

  *  update mullvad (again again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Oct 2022 17:59:54 -0400
