## mx-packageinstaller-pkglist 22.11.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.11.03mx21) mx; urgency=medium

  * update 6.0 kernel (4mx) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Nov 2022 21:15:47 -0500
