## mx-packageinstaller-pkglist 22.11.04mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.11.04mx21) mx; urgency=medium

  * update teamviewer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Nov 2022 22:15:49 -0500
