## mx-packageinstaller-pkglist 22.12.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (22.12.02mx21) mx; urgency=medium

  * remove kernel entries with ksmbd zero day vulnerability

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Dec 2022 22:18:56 -0500
