## mx-packageinstaller-pkglist 23.01.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.01.01mx21) mx; urgency=medium

  * remove 32 bit zoom.  no longer offerred

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Jan 2023 20:02:14 -0500
