## mx-packageinstaller-pkglist 23.01.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.01.02mx21) mx; urgency=medium

  * adjust ahs repo handingl 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Jan 2023 19:02:56 -0500
