## mx-packageinstaller-pkglist 23.01.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.01.03mx21) mx; urgency=medium

  * add 6.1 kernel
  * remove masterpdf4 for 32 bit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Jan 2023 19:25:09 -0500
