## mx-packageinstaller-pkglist 23.01.05mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.01.05mx21) mx; urgency=medium

  [fehlix]
  * update windscribe-vpn

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Jan 2023 20:11:07 -0500
