## mx-packageinstaller-pkglist 23.02.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.02.01mx21) mx; urgency=medium

  * update ahs kernel to 6.1.0-4mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Feb 2023 19:44:48 -0500
