## mx-packageinstaller-pkglist 23.03.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.03.01mx21) mx; urgency=medium

  * remove ms-teams

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Mar 2023 19:01:05 -0500

mx-packageinstaller-pkglist (23.02.02mx21) mx; urgency=medium

  * update 6.1 kernel to -5mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Feb 2023 10:48:20 -0500
