## mx-packageinstaller-pkglist 23.03.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.03.02mx21) mx; urgency=medium

  * update 6.1 kernel to -6mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Mar 2023 23:32:29 -0400
