## mx-packageinstaller-pkglist 23.04.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.04.01mx21) mx; urgency=medium

  * update category translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Apr 2023 15:58:30 -0400
