## mx-packageinstaller-pkglist 23.04.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.04.02mx21) mx; urgency=medium

  * update 6.1 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Apr 2023 20:01:12 -0400
