## mx-packageinstaller-pkglist 23.05.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.05.01mx21) mx; urgency=medium

  * update 6.1 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 May 2023 21:27:05 -0400
