## mx-packageinstaller-pkglist 23.05.02mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.05.02mx21) mx; urgency=medium

  *  update 6.1 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 21:19:20 -0400
