## mx-packageinstaller-pkglist 23.05.03mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.05.03mx21) mx; urgency=medium

  * update lo installer to pull in python-uno

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Jul 2023 15:45:56 -0400
