## mx-packageinstaller-pkglist 23.07.01mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.01mx21) mx; urgency=medium

  [ fehlix ]
  * update windscribe

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 27 Jul 2023 21:18:38 -0500
