## mx-packageinstaller-pkglist 23.07.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.03mx23) mx; urgency=medium

  * add former mx-codecs functions to mxpi
  * w32codecs, w64codecs, libtxc-dxtn0, libdvdcss2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Mar 2023 21:03:47 -0500

mx-packageinstaller-pkglist (23.07.02mx23) mx; urgency=medium

  * add roxterm to mxfluxbox.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Mar 2023 17:42:54 -0500

mx-packageinstaller-pkglist (23.07.01mx23) mx; urgency=medium

  * update pm files for bookworm
  * some not working yet due to repo not built out 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Feb 2023 13:09:32 -0500
