## mx-packageinstaller-pkglist 23.07.04mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.04mx21) mx; urgency=medium

  * add liquorix kernel back
  * update 6.4 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Aug 2023 19:20:54 -0400
