## mx-packageinstaller-pkglist 23.07.05mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.05mx21) mx; urgency=medium

  * update antix 5.10 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Aug 2023 11:30:23 -0400
