## mx-packageinstaller-pkglist 23.07.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.05mx23) mx; urgency=medium

  * update category.dict 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 02 Apr 2023 22:13:16 -0400

mx-packageinstaller-pkglist (23.07.04mx23) mx; urgency=medium

  * remove wayland plasma session entry from display manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Mar 2023 09:34:06 -0500
