## mx-packageinstaller-pkglist 23.07.06mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.06mx21) mx; urgency=medium

  * update ahs 6.4 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Sep 2023 19:04:30 -0400
