## mx-packageinstaller-pkglist 23.07.07mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.07mx21) mx; urgency=medium

  * update ahs kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Oct 2023 20:33:17 -0400
