## mx-packageinstaller-pkglist 23.07.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.07mx23) mx; urgency=medium

  * update kde install routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 May 2023 22:59:29 -0400
