## mx-packageinstaller-pkglist 23.07.08mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.08mx21) mx; urgency=medium

  * correct typo in 6.5 kernel entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Oct 2023 14:33:55 -0400
