## mx-packageinstaller-pkglist 23.07.09mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.09mx21) mx; urgency=medium

  * update 6.1 ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Oct 2023 20:30:58 -0400
