## mx-packageinstaller-pkglist 23.07.10mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.10mx23) mx; urgency=medium

  * update some gpg key management in several pm files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 23:12:46 -0400

mx-packageinstaller-pkglist (23.07.09mx23) mx; urgency=medium

  * remove partitionmanage-modified-launcher 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 May 2023 20:21:25 -0400
