## mx-packageinstaller-pkglist 23.07.12mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.12mx21) mx; urgency=medium

  * update veracrypt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 17:56:35 -0500
