## mx-packageinstaller-pkglist 23.07.13mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.13mx23) mx; urgency=medium

  * fix labels in debian kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 21:46:37 -0400
