## mx-packageinstaller-pkglist 23.07.14mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.14mx23) mx; urgency=medium

  * update package descriptions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Jun 2023 21:24:53 -0400
