## mx-packageinstaller-pkglist 23.07.15mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.15mx23) mx; urgency=medium

  * remove ja_JP 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Jun 2023 19:35:17 -0400
