## mx-packageinstaller-pkglist 23.07.15x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.15x21) mx; urgency=medium

  * rename fotoxx to fotocx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Feb 2024 22:48:30 -0500
