## mx-packageinstaller-pkglist 23.07.16mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.16mx23) mx; urgency=medium

  * update kernel entries
  * update windscribe (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Jul 2023 16:29:44 -0400
