## mx-packageinstaller-pkglist 23.07.16x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.16x21) mx; urgency=medium

  * add mx14 artwork

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Mar 2024 10:45:49 -0400
