## mx-packageinstaller-pkglist 23.07.17mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.17mx23) mx; urgency=medium

  * remove rtl8821cu-dkms from kernel installs over 6.1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 23:32:16 -0400
