## mx-packageinstaller-pkglist 23.07.18mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.18mx23) mx; urgency=medium

  * update xmms (remove xmms-plugins-antix, add xmms-skins-antix)
  * add ahs kernel entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Jul 2023 22:19:17 -0400
