## mx-packageinstaller-pkglist 23.07.19mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.19mx23) mx; urgency=medium

  *  remove unneeded rtl dkms file when installing ahs kernel
  *  update megasync key managmenet and repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Jul 2023 09:16:48 -0400
