## mx-packageinstaller-pkglist 23.07.19x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.19x21) mx; urgency=medium

  * update vscodium

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 May 2024 20:42:15 -0400
