## mx-packageinstaller-pkglist 23.07.20mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.20mx23) mx; urgency=medium

  * don't remove rtl88cu-dkms on 6.3 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2023 16:16:16 -0400
