## mx-packageinstaller-pkglist 23.07.20x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.20x21) mx; urgency=medium

  * remove skype (no longer available from MS as a deb)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Jun 2024 21:21:18 -0400
