## mx-packageinstaller-pkglist 23.07.21mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.21mx23) mx; urgency=medium

  * update categories.dict

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 19:58:45 -0400
