## mx-packageinstaller-pkglist 23.07.21x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.21x21) mx; urgency=medium

  * fix calibre latest installer

 -- fehlix <fehlix@mxlinux.org>  Thu, 06 Jun 2024 20:24:15 -0400
