## mx-packageinstaller-pkglist 23.07.22x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.22x21) mx; urgency=medium

  * update slack url 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Aug 2024 15:16:38 -0400
