## mx-packageinstaller-pkglist 23.07.24mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.24mx23) mx; urgency=medium

  * update LO install routine to pull in python-uno (fehlix)
  * make avidemux 64 bit only

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Jul 2023 15:44:49 -0400
