## mx-packageinstaller-pkglist 23.07.25x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.25x21) mx; urgency=medium

  * hard code calibre-latest for 7.16.0 as last version for bullseye 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 17 Sep 2024 20:38:43 -0400

mx-packageinstaller-pkglist (23.07.24x21) mx; urgency=medium

  * archive calibre-latest, no longer works with bullseye

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 17 Sep 2024 19:15:43 -0400
