## mx-packageinstaller-pkglist 23.07.26x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.26x21) mx; urgency=medium

  * Fix: Windscribe VPN due to helper.service moved to other directory

 -- fehlix <fehlix@mxlinux.org>  Thu, 19 Sep 2024 18:55:06 -0400
