## mx-packageinstaller-pkglist 23.07.27x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.27x21) mx; urgency=medium

  * update librewolf install routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Oct 2024 22:16:26 -0400
