## mx-packageinstaller-pkglist 23.07.28x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.28x21) mx; urgency=medium

  * update nordvpn keyring download locatoin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Jan 2025 15:20:45 -0500
