## mx-packageinstaller-pkglist 23.07.30x21

=== debian/changelog ===
mx-packageinstaller-pkglist (23.07.30x21) mx; urgency=medium

  * remove firefox from 32 bit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Nov 2025 15:26:55 -0500
