## mx-packageinstaller-pkglist 23.08.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.01mx23) mx; urgency=medium

  * fix keyserver error when fetching OnlyOffice signing key

 -- fehlix <fehlix@mxlinux.org>  Wed, 02 Aug 2023 15:15:52 -0500
