## mx-packageinstaller-pkglist 23.08.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.02mx23) mx; urgency=medium

  * updae librewolf repositoary
  * archive waterfox pm files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Aug 2023 06:39:46 -0400
