## mx-packageinstaller-pkglist 23.08.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.03mx23) mx; urgency=medium

  * update megasync repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Aug 2023 21:10:57 -0400
