## mx-packageinstaller-pkglist 23.08.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.04mx23) mx; urgency=medium

  * install default-jre before rest of libreoffice (fixes ca-certificates-java issue)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Aug 2023 22:11:21 -0400
