## mx-packageinstaller-pkglist 23.08.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.05mx23) mx; urgency=medium

  * update ahs kernel installation

 -- fehlix <fehlix@mxlinux.org>  Tue, 08 Aug 2023 14:13:29 -0400
