## mx-packageinstaller-pkglist 23.08.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.06mx23) mx; urgency=medium

  * update ahs 6.4 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Aug 2023 19:30:18 -0400
