## mx-packageinstaller-pkglist 23.08.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.07mx23) mx; urgency=medium

  * update 6.4 liquorix kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Aug 2023 09:48:10 -0400
