## mx-packageinstaller-pkglist 23.08.09mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.08.09mx23) mx; urgency=medium

  * expressvpn patch to deal with their new setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 20 Aug 2023 19:15:33 -0400
