## mx-packageinstaller-pkglist 23.09.91mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.09.91mx23) mx; urgency=medium

  * remove lightspeed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Sep 2023 14:01:36 -0400

mx-packageinstaller-pkglist (23.08.11mx23) mx; urgency=medium

  * update avidemux

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Aug 2023 18:43:09 -0400

mx-packageinstaller-pkglist (23.08.10mx23) mx; urgency=medium

  * update 6.4 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Aug 2023 19:09:07 -0400
