## mx-packageinstaller-pkglist 23.09.93mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.09.93mx23) mx; urgency=medium

  * change cairo-dock so it doesn' conflict with pipewire

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Sep 2023 10:41:25 -0400
