## mx-packageinstaller-pkglist 23.09.94mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.09.94mx23) mx; urgency=medium

  * update liquorix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Sep 2023 19:15:52 -0400
