## mx-packageinstaller-pkglist 23.09.95mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.09.95mx23) mx; urgency=medium

  * update veracrypt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Sep 2023 19:41:13 -0400
