## mx-packageinstaller-pkglist 23.10.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.10.01mx23) mx; urgency=medium

  * kernel updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Oct 2023 20:28:36 -0400
