## mx-packageinstaller-pkglist 23.10.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.10.02mx23) mx; urgency=medium

  * update liquorix kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Oct 2023 16:01:38 -0400
