## mx-packageinstaller-pkglist 23.10.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.10.05mx23) mx; urgency=medium

  * update deb tools entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Oct 2023 23:50:32 -0400

mx-packageinstaller-pkglist (23.10.04mx23) mx; urgency=medium

  * update liquorix 6.5 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Oct 2023 19:57:39 -0400

mx-packageinstaller-pkglist (23.10.03mx23) mx; urgency=medium

  * update ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Oct 2023 19:55:06 -0400
