## mx-packageinstaller-pkglist 23.10.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.10.06mx23) mx; urgency=medium

  * correct abi on ahs 6.5 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 Oct 2023 20:19:18 -0400
