## mx-packageinstaller-pkglist 23.10.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.10.07mx23) mx; urgency=medium

  * correct label on 6.5 ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Oct 2023 06:45:25 -0400
