## mx-packageinstaller-pkglist 23.11.01mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.01mx23) mx; urgency=medium

  * update liquorix 6.5 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Nov 2023 20:02:46 -0400
