## mx-packageinstaller-pkglist 23.11.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.02mx23) mx; urgency=medium

  * update 6.5 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Nov 2023 18:51:04 -0500
