## mx-packageinstaller-pkglist 23.11.03mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.03mx23) mx; urgency=medium

  * update liquorix kernel 6.5.11

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Nov 2023 18:01:08 -0500
