## mx-packageinstaller-pkglist 23.11.04mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.04mx23) mx; urgency=medium

  * remove adapta theme entries (no longer available)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Nov 2023 23:11:56 -0500
