## mx-packageinstaller-pkglist 23.11.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.05mx23) mx; urgency=medium

  * misc. arch adjustments
  * add 6.6 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Nov 2023 16:13:23 -0500
