## mx-packageinstaller-pkglist 23.11.06mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.06mx23) mx; urgency=medium

  * change arm64 pm installble tag to armsixtyfour (kodi-arm64)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 20:11:56 -0500
