## mx-packageinstaller-pkglist 23.11.07mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.11.07mx23) mx; urgency=medium

  * update liquorix (6.6) and ahs (6.5) kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Dec 2023 09:23:41 -0500
