## mx-packageinstaller-pkglist 23.12.02mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.12.02mx23) mx; urgency=medium

  * update get_veracrypt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 17:43:57 -0500
