## mx-packageinstaller-pkglist 23.12.05mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.12.05mx23) mx; urgency=medium

  * update liqourix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 12 Dec 2023 21:25:05 -0500

mx-packageinstaller-pkglist (23.12.04mx23) mx; urgency=medium

  * update liquorix kernel
  * add liqourix kernel metapackage

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 00:26:47 -0500
