## mx-packageinstaller-pkglist 23.12.7mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.12.7mx23) mx; urgency=medium

  * update liquorix kernel 6.6.7 (6.6.8)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Dec 2023 19:59:24 -0500
