## mx-packageinstaller-pkglist 23.12.8mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (23.12.8mx23) mx; urgency=medium

  * add 6.6.8 debian kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Dec 2023 11:38:03 -0500
