## mx-packageinstaller-pkglist 24.01.2mx23

=== debian/changelog ===
mx-packageinstaller-pkglist (24.01.2mx23) mx; urgency=medium

  * update 6.6 debian and liquorix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Jan 2024 20:41:52 -0500

mx-packageinstaller-pkglist (24.01.1mx23) mx; urgency=medium

  * update liquorux 6.6.8-2 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Jan 2024 00:29:24 -0500

mx-packageinstaller-pkglist (23.12.9mx23) mx; urgency=medium

  * update liquorix 6.6 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Dec 2023 21:02:07 -0500
